Page MenuHomePhabricator

krovets
Closed, InvalidPublic

Description

завантаження зображень із колекції, створення статей

Related Objects

StatusSubtypeAssignedTask
ResolvedAnntinomy
InvalidAnntinomy
ResolvedAnntinomy
InvalidAnntinomy
Invalidintracer
InvalidAntanana

Event Timeline

Antanana created this task.Jan 23 2016, 9:54 PM
Antanana assigned this task to Anntinomy.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Ilya_Korniiko_WMUA moved this task from Backlog to Stalled on the WMUA-GLAM board.Sep 19 2016, 9:02 AM
Aklapper closed this task as Invalid.Dec 13 2019, 8:47 PM
Aklapper closed subtask T124554: krovets upload(s) as Invalid.
Aklapper closed subtask T124553: krovets template(s) as Invalid.
Aklapper closed subtask T124555: krovets permission(s) as Invalid.

Closing this old task as WMUA currently does not use Wikimedia Phabricator to plan or track work.